/* ! */
.imgAbs1 {
    position: absolute;
    top: -80px;
    right: 0;
    width: 600px;

}

.imgAbs2 {
    position: absolute;
    bottom: -20px;
    left: -3%;
    width: 400px;
}

.imgAbs3 {
    position: absolute;
    bottom: -80px;
    left: -1%;
    width: 800px;
}

.imgAbs4 {
    bottom: -50px;
    position: absolute;
    right: -10%;
    width: 400px;
}

/*largMenu*/

.largMenu {
    position: relative;
    display: grid;
    grid-template-columns: 1fr 1fr 1fr;
    grid-gap: 5%;
    padding: 30px 5% 20px 5%;
    margin: 0 0 50px 0;
}

.Bar {
    background: #2c303a;
    padding: 1.5rem 1.5rem 2rem;
    margin: 2rem 0;
    border-radius: 10px;
    position: relative;
    z-index: 1;
}

.barLogo {
    position: absolute;
    top: -30px;
    left: 20px;
    width: 80px;
    height: 80px;
}

.BarH2 {
    margin-top: 30px;
    -webkit-font-smoothing: antialiased;
    font-family: 'Fjalla One', sans-serif;
    line-height: 1.3;
    font-size: 1.6rem;
    font-weight: normal;
    color: #fff;
    letter-spacing: 1px;
}

.Barp {
    color: #c7c9d3;
    font-size: 1.0rem;

}

.Barlinks {
    display: flex;
    flex-direction: column;
    align-items: flex-start;
    justify-content: space-around;

}

.BarA {
    font-size: 1.2rem;
    padding: 2.5px 0;
    display: block;
    text-decoration: none;
    color: #76daff;
    position: relative;
    overflow: hidden;
    transition: .2s ease;
}

.BarA:hover {
    color: #fff;
}

.BarALarge {
    -webkit-appearance: none;
    font-size: 1rem;
    text-shadow: none;
    line-height: 1.2;
    display: inline-block;
    margin-top: 40px;
    padding: 10px 16px;
    border-radius: 4px;
    background: #444857;
    color: #fff;
    cursor: pointer;
    white-space: nowrap;
    text-overflow: ellipsis;
    text-decoration: none !important;
    text-align: center;
    font-weight: normal !important;
}

.BarALarge:hover {
    background: #3d404f;
}



@media only screen and (max-width:1024px) {

    /* ! */
    .largMenu {
        display: block;
        width: 100%;

    }

    .imgAbs1 {
        position: absolute;
        top: -10px;
        right: 0;
        width: 600px;
    }

    .imgAbs2 {
        bottom: -20px;
        position: absolute;
        left: -10%;
        width: 400px;

    }

    .imgAbs3 {
        left: -3%;
    }
}

@media only screen and (max-width:830px) {
    .largMenu {
        display: block;
        width: 100%;
    }
}

@media only screen and (max-width:555px) {
    .imgAbs1 {
        position: absolute;
        top: -10px;
        right: -20%;
        width: 600px;
    }
}

/*phone 180-767px*/
@media only screen and (min-device-width : 180px) and (max-device-width : 767px) and (orientation : portrait) {
    .largMenu {
        display: block;
        width: 100%;
        padding: 80px 5% 20px 5%;
    }

    .imgAbs1 {
        position: absolute;
        top: 0px;
        right: -10%;
        width: 400px;
    }

    .imgAbs2 {
        bottom: 0px;
        position: absolute;
        left: -10%;
        width: 300px;

    }

    .imgAbs3 {
        bottom: -80px;
        position: absolute;
        left: -10%;
        width: 600px;
    }
}